<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    
    <f:view contentType="text/html">
        <h:head>
            <ui:include src="head.xhtml" />
        </h:head>
    </f:view>  
    
    <h:body id="page-top">
        <div id="wrapper">
            <ui:include src="nav.xhtml" />            
            <!-- End of Sidebar -->

            <!-- Content Wrapper -->
            <div id="content-wrapper" class="d-flex flex-column">
                <!-- Main Content -->
                <div id="content">
                    <!-- Topbar -->
                    <ui:include src="topbar.xhtml" />  
                    <!-- End of Topbar -->

                    <!-- Begin Page Content -->
                    <div class="container-fluid">
                        <!-- aqui se insertan las paginas que heredan de este template -->
                        <ui:insert name="page"></ui:insert>
                    </div>
                    <!-- /.container-fluid -->                    

                </div>
                <!-- End of Main Content -->

                <!-- Footer -->
                <ui:include src="footer.xhtml" />
                <!-- End of Footer -->
            </div>
            <!-- End of Content Wrapper -->


        </div>
        <!-- End of Page Wrapper -->

        <!-- Scroll to Top Button-->
        <a class="scroll-to-top rounded" href="#page-top">
            <i class="fas fa-angle-up"></i>
        </a>

        <!-- Bootstrap core JavaScript-->
       <!-- <h:outputScript name="jquery/jquery.min.js" /> -->
        <h:outputScript name="bootstrap/js/bootstrap.bundle.min.js" />
        <!-- Core plugin JavaScript-->
        <h:outputScript name="jquery-easing/jquery.easing.min.js" />
        <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/js/all.min.js"></script>
        <!-- Custom scripts for all pages-->
        <h:outputScript name="js/sb-admin-2.min.js" />
    </h:body>
</html>

